<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="src/input-sampler.js" type="module"></script>
</head>
<body>
    <input-sampler></input-sampler>
</body>
</html>